Delete Report
DELETEhttps://api.confident-ai.com/v2/reports/{reportId}
Permanently deletes a report and all of its sections. The report template it was written under is kept.
curl -X DELETE "https://api.confident-ai.com/v2/reports/{reportId}" \
-H "CONFIDENT_API_KEY: <PROJECT-API-KEY>"{
"success": true,
"data": {
"id": "<REPORT-ID>"
},
"deprecated": false
}Headers
CONFIDENT_API_KEYstringRequiredThe API key of your Confident AI project.
Path parameters
reportIdstringRequiredThe id of the report.
Response
Delete Report succeeded.
successbooleanIndicates if the request was successful.
dataobjectA reference to a report by its id.
Show 1 propertyHide 1 property
idstringThe id of the report, generated by Confident AI.
deprecatedbooleanIndicates if this endpoint is deprecated.
Built byConfident AI